Subject: Re: Indiana
From: "Michael B" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Mon, 14 Jul 2014 13:55:34 -0400

Hello Rhonda.
I am having Ryan send you over a copy of the solicitations.  Also, can you get me an answer from Dave in regards to the judgment in Indiana.  The judgment ran out on July 5th and I am wondering if we still have to honor the offer.  Much appreciated!
Thank you,
Michael B
LLPS

From: Rhonda Kunkel 
Sent: Monday, July 14, 2014 1:26 PM
To: Michael B 
Subject: Indiana

Mike:

Can you please send me the Indiana solicitation and envelopes for Corporate Records Service. I need to ensure that it is in compliance with the Consent judgment.

Thanks!

Rhonda Kunkel

Knaggs, Harter, Brake & Schneider, P.C.